Subject: Re: 2012 Labor Posters
From: "LLPS -Michael B" <[email-masked]>
To: "Ann Gothreau" <[email-masked]>
Date: Thu, 5 Jan 2012 09:07:31 -0500

Hello Ann.
Our 2012 poster sets are $67.25 including s/h.  You would be eligible for a $10 per set (17%) discount for your 17 locations.  I have 18 locations on file from last years' poster orders.  Let me know which location/store would no longer need them and/or any address changes.  I can get those orders processed this week if you can get those addresses to me by mid day Friday.  Contact me with any questions.
Thank you,
Michael B
LLPS

From: Ann Gothreau 
Sent: Wednesday, January 04, 2012 9:29 AM
To: [email-masked] 
Subject: 2012 Labor Posters

Good Morning Mike,

My name is Ann from Chic Wigs LLC and I am inquiring about the  labor posters that you have provided us in the past.  We now have 17 stores that require the 2012 posters,  if you could please provide me with pricing and I will get back to you with store address changes if there is any.

Thankyou

Ann Gothreau

1-800-268-7775 x 231